/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#a0c8ef url(../images/graphics/bgslice.gif) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#bgPattern { margin: 0px auto; height:583px; background: url(../images/graphics/bgpattern.jpg) center top no-repeat; }

#master { margin: 0px auto;	width:968px; text-align:left; background: url(../images/graphics/contentbg.png) top repeat-y; }
   #masterPad { padding:0px 16px 0px 16px; }

#headDiv { width:936px; height:140px; background: url(../images/graphics/headerbg.jpg) no-repeat; }

#headDivInternal { width:936px; height:140px; }

#headImage { width:760px; height:140px; background: url(../images/graphics/mainimage.jpg) no-repeat; float:right; }

#logo { width:168px; height:140px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:168px; height:140px; display:block; text-indent:-10000px; }

#logoInternal { width:168px; height:140px; background: url(../images/graphics/logo_internal.gif) no-repeat; float:left; }

                #logoInternal h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logoInternal a { width:168px; height:140px; display:block; text-indent:-10000px; }


#navDiv { width:768px; height:40px; background: url(../images/graphics/navbg.gif) repeat-x; float:right; margin-top:54px; }

#homeImage { width:936px; height:297px; background: url(../images/graphics/mainimage.jpg) no-repeat; }

#homeImageText { width:449px; height:247px; padding:40px 20px 10px 20px; float:left; }

#featPanels{width: 936px; height:200px; background: url(../images/graphics/featuresbg.gif) no-repeat; }
    #featPanel1 {float:left; width: 313px; }
    #featPanel2 {float:left; width: 312px; }
      .featPad{padding: 55px 20px 10px 20px;}

    #login{ float:left; width: 311px; }
        #loginheader{ width:311px; height:42px; background: url(../images/graphics/clientlogin_header.gif) no-repeat;  }
            
            #client_login{padding: 55px 20px 0px 20px; margin: 0px; }
                
                #client_login .username{margin: 10px 0px 0px 5px; font-size:11px; width: 135px;}
                #client_login .password{margin: 5px 0px 0px 8px; font-size:11px; width: 135px;}
                #loginGo {float:right; margin: 5px 70px 5px 0px;}  

#internalImage { width:936px; height:211px; background: url(../images/graphics/internalimage.jpg) no-repeat; }

#conDiv {width:936px;  min-height: 400px; }
    #conPad {padding: 0px 40px 20px 40px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:200px; float:left; background:#000; color: #fff; min-height: 400px; }

#conRight { width:760px; float:right; background: #fff; }


#footer { width:936px; height:81px; font-size: 11px; background: url(../images/graphics/footerbg.gif) no-repeat; }

#poweredby { width:604px; height:81px; color: #393838; font-size: 11px; line-height:81px; float:left; }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}
   
    #searchbox { padding: 3px 0px 0px 3px; margin: 30px 0px 0px 50px; height:27px; width: 168px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat; float:left;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
.pad{padding: 8px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dae5f0; border: 1px solid #4c5665; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */


/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/